/*
 * 
 * @author: Ron Rieneckert
 * http://ron-rr.com
 * c2011
 * 
 * */

h1, h2, h3, h4, h5, h6, div, p, a, img, ul, li, body, table, tr, td {
    font-family: arial, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
}

html {
    height: 100%
}

body {
    height: 100%;
    margin: 0px;
    padding: 0px;
    background: #fff;
	border-left: 3px #ccc solid;
}

#map_canvas {
	height: 100%;
	width: auto;
    border: 0;
    margin: 0 auto;
	border-left: 3px #ccc solid;
}

#sidebar {
	float: left;
	display: block;
	width: 300px;
	overflow: auto;
	padding: 0;
	margin: 0;
	background: #fff;
}

#sidebar section {
	background: #fff;
}

h1, h2, h3, h4, h5, h6,
h2 a {
	font-family: adelle-1, adelle-2, arial, sans-serif;
}

h1 {
    color: rgba(255,255,255,1.0);
	background: #444;
	padding: 20px;
	margin: 0;
	border-bottom: 3px #ccc solid;
	font-size: 20px;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
}

h2 a {
	display:block;
	text-decoration: none;
    color: #333;
	padding: 7px 30px;
	margin: 0;
	font-size: 12px;
	border-top: 1px #fff solid;
	border-bottom: 1px #bbb solid;
	text-transform: uppercase;
}

h2 a.closed {
	background: #eee url(../images/arrow-closed.png) no-repeat 12px center;
}

h2 a.open {
	background: #eee url(../images/arrow-open.png) no-repeat 12px center;
}

h3 {
	color: #CC3300;
	background: #F5E1D9;
	padding: 9px 13px 5px 13px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

a#elevation-profile {
	display: block;
	height: 51px;
	width: 300px;
	padding: 0;
	margin: 0;
}

#mileage-content,
#elevation-content,
#pictures-content,
#videos-content,
#misc-content {
	display: none;
	border-bottom: 3px solid #ccc;
}

#sidebar table,
#sidebar tr {
	width: 100%;
}

table {
	border-spacing: 0;
}

tr.even {
	background: #f2f2f2;
}

td {
	width: 50%;
	padding: 7px 13px;
	font-size: 12px;
}

p {
	padding: 7px 13px;
	font-size: 12px;
	line-height: 1.3;
}

p a {
	padding-right: 3px;
	color: #0054A6;
}

p a:hover {
	color: #002157;
}

p span {
	display: inline-block;
	padding-right: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.total {
	font-weight: bold;
	text-transform: uppercase;
}

tr:hover {
	background: #b5eaff;
}
